<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 2 - Millas a metros</title>
</head>
<body>
	<script>
		let Dmillas = parseInt(prompt("Distancia en millas"));
		let Dmetros = Dmillas * 1872;
		document.write("Distancia en metros: "+ Dmetros);
	</script>
</body>
</html>